<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md)

## HacknetMultipliers interface

Hacknet related multipliers.

**Signature:**

```typescript
interface HacknetMultipliers 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[coreCost](./bitburner.hacknetmultipliers.corecost.md)


</td><td>


</td><td>

number


</td><td>

Player's hacknet core cost multiplier


</td></tr>
<tr><td>

[levelCost](./bitburner.hacknetmultipliers.levelcost.md)


</td><td>


</td><td>

number


</td><td>

Player's hacknet level cost multiplier


</td></tr>
<tr><td>

[production](./bitburner.hacknetmultipliers.production.md)


</td><td>


</td><td>

number


</td><td>

Player's hacknet production multiplier


</td></tr>
<tr><td>

[purchaseCost](./bitburner.hacknetmultipliers.purchasecost.md)


</td><td>


</td><td>

number


</td><td>

Player's hacknet purchase cost multiplier


</td></tr>
<tr><td>

[ramCost](./bitburner.hacknetmultipliers.ramcost.md)


</td><td>


</td><td>

number


</td><td>

Player's hacknet ram cost multiplier


</td></tr>
</tbody></table>

